Class | Bio::DDBJ::XML::SRS
In: | lib/bio/io/ddbjxml.rb
Parent: | XML

### SRS

Sequence Retrieving System

- xml.nig.ac.jp/doc/SRS.txt

### Examples

      serv = Bio::DDBJ::XML::SRS.new
      puts serv.searchSimple('[pathway-des:sugar]')
      puts serv.searchParam('[swissprot-des:cohesin]', '-f seq -sf fasta')

### WSDL Methods

- searchSimple(query)
- searchParam(query, param)

### Examples

- xml.nig.ac.jp/doc/SRS.txt

### Constants

SERVER_URI | = | BASE_URI + "SRS.wsdl"

[Validate]